Subject: RE: [newtrk] RE: Comments on draft-ietf-newtrk-sd-00.txt

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 4 Mar 2005 07:37:29 -0800

How about ISR: Internet Standard Recommendation

The choice of the term recommendation follows W3C practice which is quite
familiar to most people in the standards world. 

It would also mark a return to the original concept of the IETF issuing
Requests For Comments. It would not hurt for people to be reminded that
standards bodies are not legislatures. 

One of the reasons I prefer working in standards organizations that do not
have an excess of reputation capital is that working groups are so much more
pleasant when folk realise that they are going to have to work hard to get
the protocol adopted in the wider world. They tend to be rather more
effective as well.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of John C Klensin
> Sent: Friday, March 04, 2005 10:23 AM
> To: Harald Tveit Alvestrand; Hollenbeck, Scott; 
> [email-masked]
> Subject: [newtrk] RE: Comments on draft-ietf-newtrk-sd-00.txt
> 
> 
> (IETF list removed)
> 
> Harald,
> 
> You are welcome.
> 
> Scott and Newtrk participants: "SD" stinks.  It is too easily 
> confused with "ISD", which may not, itself, be the most 
> wonderful name/abbreviation and the underlying name doesn't 
> mean much in an IETF context since that is not terminolgy we 
> have ever used (better than "Series A Recommendations", 
> though :-)). "DOA" is at least distinguishable and, as Harald 
> points out, it is part of a long tradition.  On the other 
> hand, if it motivates the search for a better name and that 
> succeeds, I will be the first to cheer (and Harald will 
> probably be second, cute as DOA is).
> 
>     john
> 
> 
> --On Friday, 04 March, 2005 14:52 +0100 Harald Tveit 
> Alvestrand <[email-masked]> wrote:
> 
>  
> > --On 4. mars 2005 06:59 -0500 "Hollenbeck, Scott" 
> > <[email-masked]> wrote:
> > 
> >>> In honor of our retiring chair and his talent with acronyms, the 
> >>> working draft has been changed to use "Directives for 
> Oversight and 
> >>> Administration".  The editorial problems Bruce
> >>> identified have been fixed.   :-)
> >> 
> >> There's an interesting acronym that can be derived from 
> "Directives 
> >> for Oversight and Administration" -- DOA*.  I hope that's just an 
> >> unintentional coincidence!
> >> 
> >> -Scott-
> >> 
> >> * For those of you that might not be familiar with American 
> >> expressions, "DOA" is often used as the short form of "Dead On 
> >> Arrival".
> > 
> > Not unintentional at all - the other term I suggested splitting BCP 
> > into, "Recommended Internet Practices", abbreviates to "RIP" - or 
> > "Rest In Peace".....
> > 
> > cute acronyms is a longstanding IETF tradition (or BFD 
> wouldn't be a 
> > working group) but I suspect it will mutate into a more boring one 
> > after a few more rounds :-)
> > 
> > Thanks for the accolade, John!
> > 
> >                           Harald
> > 
> > 
> > 
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> 
> 
> 
> 
> .
> newtrk resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html
> 
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html